/*     163427 : 타이틀      */
.title__163427__ {}
.title__163427__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#964a3c;letter-spacing:-.03em;line-height:1.6em;
}
.title__163427__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #d00000}
.title__163427__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__163427__ p {font-size:22px}
	.title__163427__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__163427__ p {font-size:30px}
	.title__163427__ p span {padding:0 30px}
}

/*     163428 : 장문 텍스트      */
.textarea__163428__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__163428__ p {font-size:13px; line-height:1.6em;}
}

/*     163434 : 장문 텍스트      */
.textarea__163434__ p {
	display:block; margin:0; padding:0; font-size:14px; font-weight:normal; color:#964a3c; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__163434__ p {font-size:14px; line-height:1.6em;}
}

